I downloaded and ran the new version and installed it... however the message still pops up?!